{
	Init[ (s)
	{
		SetName(2894);
		SetShortName(2895);
		SetItemDescription(2896);

		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(10);
		SetDamageMax(28);
		SetCost(6823);
		SetMarketValue(2388);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
